<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.server_core.feature.patch"
    label="%featureName"
    version="3.0.5.v200910091631-20Aw8s733K493G4B99"
    provider-name="%providerName">

    <description>%description</description>

    <copyright>%copyright</copyright>

    <license url="%licenseURL">%license</license>

   <requires>
      <import feature="org.eclipse.wst.server_core.feature" version="3.0.5.v20090430-20Ao8s733K3_6A1226" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.server.core"
         download-size="0"
         install-size="0"
         version="1.1.11.v200910091631"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.internet.monitor.core"
         download-size="0"
         install-size="0"
         version="1.0.305.v200906050335"
         unpack="false"/>

</feature>
